Subject: [ietf-runners] running this week

From: Michael Richardson <[email-masked]>
Date: Sat, 15 Jul 2017 00:44:27 +0200

While I'd like to get out Saturday morning 8am-ish, I suspect it won't happen
for me. Unsure... that's like 7 hours now.
jabber: [email-masked],  whatsapp: +16132766809, or facebook message me
as mcr314.
Sunday 3pm is Prague Hash House Harriers.  Not a real great time IETF
schedule-wise, but I believe I will go.

Otherwise, I'm planning 2 or 3 10km-ish runs along the river in the morning.
I run at <7min/km, and I try to hit 6min/km.  Open to 10min-run/1min-walking
too.  I could be convinced to go further if we have more time.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-